<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006154691</ID>
<TITRE_TA>Chapitre VII : Compagnies financières</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006656460" num="L517-1" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2004-11-16" id="LEGIARTI000006656461" num="L517-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123943">Livre V : Les prestataires de services</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2014-01-01" id="LEGISCTA000006140044">Titre Ier : Etablissements du secteur bancaire</TITRE_TM>
<TITRE_TM debut="2014-01-01" fin="2014-02-22" id="LEGISCTA000027643757">Titre Ier : Prestataires de services bancaire</TITRE_TM>
<TITRE_TM debut="2014-02-22" fin="2999-01-01" id="LEGISCTA000028635775">Titre Ier : Prestataires de services bancaires</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
